[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# RStringCollection

Default stream record for the TStringCollection object.

## Declaration

Source position: objects.pp line 710

`const RStringCollection: TStreamRec = (ObjType: 51; VmtLink: Ofs(^ TypeOf(TStringCollection)); Load: @ TStringCollection.Load; Store: @ TStringCollection.Store; Next: Nil);`